Source

vinstall-gambas / VL-7.0 / .lang / Step7a.pot

Full commit
# /mnt/hd/vinstall-gambas/VL-7.0/Step7a.class
# Generated by Gambas compiler

# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n""POT-Creation-Date: 2002-11-01 04:27+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: Step7a.class:28
msgid "Customize Your"
msgstr ""

#: Step7a.class:28
msgid "Installation"
msgstr ""

#: Step7a.class:35
msgid "Component"
msgstr ""

#: Step7a.class:36
msgid "Description"
msgstr ""

#: Step7a.class:158
msgid "WARNING:"
msgstr ""

#: Step7a.class:158
msgid "This component is a dependancy to any graphical user interface progam on the system"
msgstr ""

#: Step7a.class:158
msgid "Choosing not to install this may result in a command-line (text mode) installation only"
msgstr ""

#: Step7a.class:158
msgid "Are you sure you want to disable this component anyway?"
msgstr ""

#: Step7a.class:158
msgid "Yes"
msgstr ""

#: Step7a.class:158
msgid "No"
msgstr ""

#: Step7a.class:184
msgid "Select All"
msgstr ""

#: Step7a.class:191
msgid "Un-Select All"
msgstr ""

#: Step7a.class:199
msgid "The X11 component has been disabled. This is a vital part of the system."
msgstr ""

#: Step7a.class:254
msgid "Major optional components available for installation. To select / un-select a component, click it's name or the box to the left of it's name."
msgstr ""